Subject: Re: CASE: 12834756 - Name: Mohammed Lachgar
From: Ashwinee Latchayya <[email-masked]>
To: kasende <[email-masked]>
Date: Fri, 29 Jun 2018 12:43:50 +0530 (IST)

Have you asked the buyer to send again ? 

Can you ask the buyer to send again as we haven't received anything and flag to Subho. 

Thank you, 
Ash 

From: "kasende" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 28 June, 2018 17:36:36 
Subject: Re: CASE: 12834756 - Name: Mohammed Lachgar 

Hello, 

Can you please check once more today? 

Daniels 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "kasende" <[email-masked]> 
Sent: Thursday, 21 June, 2018 17:16:26 
Subject: Re: CASE: 12834756 - Name: Mohammed Lachgar 

I was told there is no email on Cmail from this TID. 

I have flagged again to check 

From: "kasende" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 21 June, 2018 16:35:18 
Subject: Re: CASE: 12834756 - Name: Mohammed Lachgar 

Dear Ash, 

Can you please check once more with the [email-masked] they received any email from the this buyer? 

Regards, 
Daniels 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "kasende" <[email-masked]> 
Sent: Tuesday, 5 June, 2018 19:36:24 
Subject: Re: CASE: 12834756 - Name: Mohammed Lachgar 

No proof in cmail with that case ID 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "kasende" <[email-masked]> 
Sent: Thursday, 31 May, 2018 18:28:16 
Subject: Re: CASE: 12834756 - Name: Mohammed Lachgar 

Flagged. 

From: "kasende" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 31 May, 2018 12:45:52 
Subject: Re: CASE: 12834756 - Name: Mohammed Lachgar 

Yes, i gave the right email address to him 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "kasende" <[email-masked]> 
Sent: Thursday, 31 May, 2018 12:20:17 
Subject: Re: CASE: 12834756 - Name: Mohammed Lachgar 

Daniels, 

Can you confirm whether you provided the correct email address to this customer ? 

Thank you, 
Ash 

From: "kasende" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 30 May, 2018 11:12:31 
Subject: Re: CASE: 12834756 - Name: Mohammed Lachgar 

Dear Ashwinee, 

Any news on this? 

Regards, 
Daniels 

From: "kasende" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 29 May, 2018 11:06:35 
Subject: Re: CASE: 12834756 - Name: Mohammed Lachgar 

Hello Ash, 

Any news on this ? 

Regards 
Daniels 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "kasende" <[email-masked]> 
Sent: Thursday, 24 May, 2018 12:59:37 
Subject: Re: CASE: 12834756 - Name: Mohammed Lachgar 

Daniel, 

l'email ID est: [email-masked] 

Thank you, 
Ash 

From: "kasende" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Thursday, 24 May, 2018 11:02:06 
Subject: CASE: 12834756 - Name: Mohammed Lachgar 

Hey Ash, 

This buyer isa claiming being charge but does not have any transaction ID nor can he send bank proof. 

I have requested him to send the proof at this ID: [email-masked] , please check if we received the proof. 

Keeping the case on Follow up 

Regards, 
Daniels